<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Hot Sale";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #00aaff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="397969321557"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0O4AAeSwRr1prnLw/$_3.JPG?set_id=2);}
[data-lid="397969321557"] .title:after {content: "20W Faltbar Solarpanel Solarmodul PowerBank Handy USB Ladegerät mit 2x Karabiner";}
[data-lid="397969321557"] .price:after {content: "EUR16.98";}
[data-lid="397969321557"] .origin:after {display: none;}
[data-lid="397969321557"] .coupon {display: none;}

[data-lid="397968796130"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/W08AAeSwhWNpbfKy/$_3.JPG?set_id=2);}
[data-lid="397968796130"] .title:after {content: "125 Stück getrocknetes Pampasgras-Bouquet, Boho-Tischdeko, Trockenblumen Deko DE";}
[data-lid="397968796130"] .price:after {content: "EUR14.99";}
[data-lid="397968796130"] .origin:after {display: none;}
[data-lid="397968796130"] .coupon {display: none;}

[data-lid="397969849441"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yJcAAeSwPE5paiho/$_3.JPG?set_id=2);}
[data-lid="397969849441"] .title:after {content: "Handsprüher 2L Drucksprüher mit Verlängerter Düsenstab,Pumpsprüher,Gartenspritze";}
[data-lid="397969849441"] .price:after {content: "EUR13.68";}
[data-lid="397969849441"] .origin:after {display: none;}
[data-lid="397969849441"] .coupon {display: none;}

[data-lid="397968799495"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/7loAAeSweZFo00tB/$_3.JPG?set_id=2);}
[data-lid="397968799495"] .title:after {content: "Extra Große Kabelbox Wasserdicht IP54 Anschlusskasten Außenbereich Elektrobox 💧";}
[data-lid="397968799495"] .price:after {content: "EUR21.99";}
[data-lid="397968799495"] .origin:after {display: none;}
[data-lid="397968799495"] .coupon {display: none;}

[data-lid="397969615258"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/bakAAeSwbdppgsFi/$_3.JPG?set_id=2);}
[data-lid="397969615258"] .title:after {content: "8 Farben Sortierspiel Farbsortier Stäbchen Kleinkinder, Montessori Holzspielzeug";}
[data-lid="397969615258"] .price:after {content: "EUR15.98";}
[data-lid="397969615258"] .origin:after {display: none;}
[data-lid="397969615258"] .coupon {display: none;}

[data-lid="397969493224"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/54IAAeSw7LZqE7ub/$_3.JPG?set_id=2);}
[data-lid="397969493224"] .title:after {content: "30CM Metall Hosenbügel Kleiderbügel, 24pcs Kleiderbügel mit Anti-Rutsch Klammern";}
[data-lid="397969493224"] .price:after {content: "EUR15.98";}
[data-lid="397969493224"] .origin:after {display: none;}
[data-lid="397969493224"] .coupon {display: none;}

[data-lid="397968796042"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/sZ4AAeSw~BdpvQLH/$_3.JPG?set_id=2);}
[data-lid="397968796042"] .title:after {content: "Solar-Sauerstoffpumpe, 2W-Solar-Teichbelüfter mit 2200-mAh-Akku, Solar-Luftpumpe";}
[data-lid="397968796042"] .price:after {content: "EUR25.68";}
[data-lid="397968796042"] .origin:after {display: none;}
[data-lid="397968796042"] .coupon {display: none;}

[data-lid="397969616233"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/-aYAAeSwzT9pvQ0i/$_3.JPG?set_id=2);}
[data-lid="397969616233"] .title:after {content: "2 Stück Sonnenschutz für Auto-Seitenfenster, Magnetisch Sonnenschutz – (Schwarz)";}
[data-lid="397969616233"] .price:after {content: "EUR15.98";}
[data-lid="397969616233"] .origin:after {display: none;}
[data-lid="397969616233"] .coupon {display: none;}

[data-lid="397970731952"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pwIAAeSwCDlpVg19/$_3.JPG?set_id=2);}
[data-lid="397970731952"] .title:after {content: "USB PC Ventilator lüfter 120mm Leise PC Gehäuselüfter Einstellbare lüfter 12V";}
[data-lid="397970731952"] .price:after {content: "EUR12.98";}
[data-lid="397970731952"] .origin:after {display: none;}
[data-lid="397970731952"] .coupon {display: none;}

[data-lid="397970871173"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/AoYAAeSwpFBp0JsK/$_3.JPG?set_id=2);}
[data-lid="397970871173"] .title:after {content: "Ölabscheider mit Luftfilter 300ml Ölauffangbehälter-Set, KFZ-Reservoir Universal";}
[data-lid="397970871173"] .price:after {content: "EUR25.99";}
[data-lid="397970871173"] .origin:after {display: none;}
[data-lid="397970871173"] .coupon {display: none;}

[data-lid="397970410057"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/7ScAAeSwi69qDZRp/$_3.JPG?set_id=2);}
[data-lid="397970410057"] .title:after {content: "Kettensägenschärfer, Tragbares Kettenschärfgerät mit Handkurbel für Kettensägen";}
[data-lid="397970410057"] .price:after {content: "EUR21.99";}
[data-lid="397970410057"] .origin:after {display: none;}
[data-lid="397970410057"] .coupon {display: none;}

</style>